# -*-Mode: makefile;-*-

#*BeginPNNLCopyright*********************************************************
#
# $HeadURL: https://svn.pnl.gov/svn/hpcgroup/projects/modsim-tools/palm-miami/Makefile $
# $Id: Makefile 16249 2017-06-21 15:21:38Z tallent $
#
#***********************************************************EndPNNLCopyright*

#****************************************************************************
# $HeadURL: https://svn.pnl.gov/svn/hpcgroup/projects/modsim-tools/palm-miami/Makefile $
#
# Nathan Tallent
#****************************************************************************

DIFF_EXCLUDES = \
	--exclude='.git*' \
	--exclude=install \
	--exclude=objs \
	--exclude=externals

diff :
	-diff -Naur $(DIFF_EXCLUDES) ../miami ../miami-nw


#****************************************************************************
